$system.htoni Convert an integer from host to network byte order.
Usage
<integer> $system.htoni(<value:integer>) <integer> $system.htoni(<value:integer>,<bytecount:integer>)
Description
Converts the integer value in host byte order to it's network byte order counterpart. Since the conversion is carried at binary representation level you must specify the number of bytes you want the binary representation to have. Valid values are 1 (no conversion), 2 (short), 4 (32 bit int) and 8 (64 bit int). If omitted, bytecount is assumed to be 4.

Index, Functions